#cotizador .sfm_textbox
{
    padding:1px;
}
#cotizador .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotizador .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotizador img
{
    border:0;
}
#cotizador .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotizador input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotizador .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotizador .sfm_cr_box a
{
    color:#888888;
}
#cotizador .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotizador .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotizador .form_outer_div
{
    margin:0 auto;
    border:1px solid #ffffff;
    background-color:#666666;
}
#cotizador .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_cotizador_body
{
    background-color:#d8e2f3;
    background-image:url('images/FONDO.jpg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotizador .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotizador .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotizador .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotizador .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotizador .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .page_number
{
    background-color:transparent;
}
#cotizador input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#cotizador textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#cotizador #label16
{
    font-family:Impact;
    font-size:14px;
    color:#000000;
}

#cotizador #t12bc15c1ef0ad0c2ca56
{
    width:5px;
    height:5px;
    display:none;
}
#cotizador #label15_container
{
    z-index:26;
}
#cotizador #codigo_container
{
    z-index:25;
}
#cotizador #codigo
{
    float:left;
    z-index:25;
}
#cotizador #procesador_container
{
    z-index:28;
}
#cotizador #procesador
{
    float:left;
    z-index:28;
}
#cotizador #label9_container
{
    z-index:20;
}
#cotizador #cantidad_Discos_container
{
    z-index:19;
}
#cotizador #cantidad_Discos
{
    float:left;
    z-index:19;
}
#cotizador #label2_container
{
    z-index:3;
}
#cotizador #Memoria_container
{
    z-index:2;
}
#cotizador #Memoria
{
    float:left;
    z-index:2;
}
#cotizador #label4_container
{
    z-index:5;
}
#cotizador #DiscoDuro_container
{
    z-index:4;
}
#cotizador #DiscoDuro
{
    float:left;
    z-index:4;
}
#cotizador #Sistema_Operativo_container
{
    z-index:14;
}
#cotizador #Sistema_Operativo
{
    float:left;
    z-index:14;
}
#cotizador #label11_container
{
    z-index:16;
}
#cotizador #Instalacion_0_container
{
    z-index:17;
}
#cotizador #Instalacion_1_container
{
    z-index:18;
}
#cotizador #label6_container
{
    z-index:7;
}
#cotizador #Caracteristicas_container
{
    z-index:6;
}
#cotizador #Caracteristicas
{
    height:54px;
}
#cotizador #Caracteristicas
{
    float:left;
    z-index:6;
}
#cotizador #label16_container
{
    z-index:27;
}
#cotizador #label13_container
{
    z-index:24;
}
#cotizador #Empresa_container
{
    z-index:23;
}
#cotizador #Empresa
{
    float:left;
    z-index:23;
}
#cotizador #trato_container
{
    z-index:29;
}
#cotizador #trato
{
    float:left;
    z-index:29;
}
#cotizador #label8_container
{
    z-index:10;
}
#cotizador #nombre_container
{
    z-index:30;
}
#cotizador #nombre
{
    float:left;
    z-index:30;
}
#cotizador #label14_container
{
    z-index:13;
}
#cotizador #Telefono_container
{
    z-index:12;
}
#cotizador #Telefono
{
    float:left;
    z-index:12;
}
#cotizador #Extencion_container
{
    z-index:21;
}
#cotizador #Extencion
{
    float:left;
    z-index:21;
}
#cotizador #label12_container
{
    z-index:22;
}
#cotizador #label7_container
{
    z-index:8;
}
#cotizador #Email_container
{
    z-index:9;
}
#cotizador #Email
{
    float:left;
    z-index:9;
}
#cotizador #Cotizacion_por_escrito_container
{
    z-index:15;
}
#cotizador #Submit_container
{
    z-index:11;
}
#cotizador #cotizador_Submit_img
{
    width:175px;
    height:29px;
    border:none;
}
#cotizador #Image2_container
{
    z-index:1;
}

#cotizador #cotizador_outer_div_p1
{
    width:488px;
    height:900px;
}
#cotizador #label15_container
{
    position:absolute;
    left:105px;
    top:174px;
}
#cotizador #label15_container
{
    width:251px;
    height:20px;
}
#cotizador #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #codigo_container
{
    position:absolute;
    left:371px;
    top:173px;
}
#cotizador #codigo
{
    width:95px;
    height:19px;
}
#cotizador #procesador_container
{
    position:absolute;
    left:196px;
    top:241px;
}
#cotizador #procesador
{
    width:273px;
    height:22px;
}
#cotizador #label9_container
{
    position:absolute;
    left:325px;
    top:272px;
}
#cotizador #label9_container
{
    width:118px;
    height:20px;
}
#cotizador #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #cantidad_Discos_container
{
    position:absolute;
    left:319px;
    top:295px;
}
#cotizador #cantidad_Discos
{
    width:150px;
    height:22px;
}
#cotizador #label2_container
{
    position:absolute;
    left:38px;
    top:271px;
}
#cotizador #label2_container
{
    width:76px;
    height:20px;
}
#cotizador #label2
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #Memoria_container
{
    position:absolute;
    left:50px;
    top:296px;
}
#cotizador #Memoria
{
    width:135px;
    height:22px;
}
#cotizador #label4_container
{
    position:absolute;
    left:187px;
    top:273px;
}
#cotizador #label4_container
{
    width:70px;
    height:20px;
}
#cotizador #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #DiscoDuro_container
{
    position:absolute;
    left:193px;
    top:297px;
}
#cotizador #DiscoDuro
{
    width:121px;
    height:22px;
}
#cotizador #Sistema_Operativo_container
{
    position:absolute;
    left:49px;
    top:338px;
}
#cotizador #Sistema_Operativo
{
    width:422px;
    height:22px;
}
#cotizador #label11_container
{
    position:absolute;
    left:70px;
    top:373px;
}
#cotizador #label11_container
{
    width:318px;
    height:20px;
}
#cotizador #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Instalacion_0_container
{
    position:absolute;
    left:393px;
    top:377px;
    width:50px;
    height:18px;
}
#cotizador #Instalacion_1_container
{
    position:absolute;
    left:434px;
    top:378px;
    width:46px;
    height:18px;
}
#cotizador #label6_container
{
    position:absolute;
    left:25px;
    top:418px;
}
#cotizador #label6_container
{
    width:151px;
    height:20px;
}
#cotizador #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Caracteristicas_container
{
    position:absolute;
    left:194px;
    top:403px;
}
#cotizador #Caracteristicas
{
    width:272px;
    height:48px;
}
#cotizador #label16_container
{
    position:absolute;
    left:112px;
    top:522px;
}
#cotizador #label16_container
{
    width:354px;
    height:20px;
}
#cotizador #label16
{
    position:absolute;
    top:1px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #label13_container
{
    position:absolute;
    left:70px;
    top:567px;
}
#cotizador #label13_container
{
    width:128px;
    height:20px;
}
#cotizador #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Empresa_container
{
    position:absolute;
    left:206px;
    top:563px;
}
#cotizador #Empresa
{
    width:259px;
    height:22px;
}
#cotizador #trato_container
{
    position:absolute;
    left:204px;
    top:595px;
}
#cotizador #trato
{
    width:53px;
    height:22px;
}
#cotizador #label8_container
{
    position:absolute;
    left:82px;
    top:601px;
}
#cotizador #label8_container
{
    width:109px;
    height:20px;
}
#cotizador #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #nombre_container
{
    position:absolute;
    left:268px;
    top:594px;
}
#cotizador #nombre
{
    width:193px;
    height:19px;
}
#cotizador #label14_container
{
    position:absolute;
    left:57px;
    top:631px;
}
#cotizador #label14_container
{
    width:134px;
    height:20px;
}
#cotizador #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Telefono_container
{
    position:absolute;
    left:202px;
    top:626px;
}
#cotizador #Telefono
{
    width:142px;
    height:19px;
}
#cotizador #Extencion_container
{
    position:absolute;
    left:400px;
    top:626px;
}
#cotizador #Extencion
{
    width:61px;
    height:19px;
}
#cotizador #label12_container
{
    position:absolute;
    left:359px;
    top:631px;
}
#cotizador #label12_container
{
    width:27px;
    height:20px;
}
#cotizador #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #label7_container
{
    position:absolute;
    left:121px;
    top:664px;
}
#cotizador #label7_container
{
    width:63px;
    height:20px;
}
#cotizador #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Email_container
{
    position:absolute;
    left:202px;
    top:656px;
}
#cotizador #Email
{
    width:260px;
    height:19px;
}
#cotizador #Cotizacion_por_escrito_container
{
    position:absolute;
    left:194px;
    top:694px;
    width:286px;
    height:14px;
}
#cotizador #Submit_container
{
    position:absolute;
    left:288px;
    top:732px;
    width:171px;
    height:25px;
}
#cotizador #Image2_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:488px;
    height:900px;
}
